<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<?php $_item = $block->getItem() ?>

<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<?php /** @var $block \Magento\Sales\Block\Adminhtml\Items\Renderer\DefaultRenderer */ ?>
<?php $_item = $block->getItem() ?>

<tr>
   
    <?php 
$total_ex = $_item->getPrice() * $_item->getQty(); 
$last_total = $total_ex - $_item->getData('discount_amount');
$new_subtotal = '';
 $new_subtotal = $last_total + $_item->getDiscountAmount();
    ?>
               
                    
                   
                        <td><?php echo $_item->getName(); ?></td>
                        <td><?php echo $_item->getOrderItem()->getStatus(); ?></td>
                        <td><?php echo $_item->getQty()*1; ?></td>
                        
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($_item->getPrice(), 2), true, false)?></td>
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($_item->getPrice() * $_item->getQty(), 2), true, false)?></td>
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($last_total, 2), true, false)?></td>
<td><?php echo $_item->getOrderItem()->getTaxPercent(); ?></td>
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($_item->getOrderItem()->getTaxAmount(), 2), true, false)?></td>
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($new_subtotal, 2), true, false)?></td>
<td ><?php echo $this->helper('Magento\Framework\Pricing\Helper\Data')->currency(number_format($_item->getOrderItem()->getData('discount_amount'), 2), true, false)?></td>
</tr>

